Benutzer:H2m2/archiv◙/common.css: Unterschied zwischen den Versionen

Aus chessmail Wiki @novasign.ch
Zur Navigation springen Zur Suche springen
(Die Seite wurde neu angelegt: „.h2 {color: Blue;}“)
 
K
Zeile 1: Zeile 1:
.h2 {color: Blue;}
+
h2.spielbox {color: Blue;}

Version vom 15. April 2013, 21:57 Uhr

h2.spielbox {color: Blue;}